/* (c) Copyright 2022 Shaun Wackerly. All rights reserved. */

/* Always set the map height explicitly to define the size of the div
 * element that contains the map. */
#map {
    height: 80%;
}
      
/* Optional: Makes the sample page fill the window. */
html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "Lato", sans-serif;
    padding-top: 7px;
}

input[type='number']{
    width: 4em;
} 

div {
    display: inline-block;
}

* {
    font-size: 25px;
}

.sidenav_menuitem {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;

    border-top:#818181;
    border-top-width: 1px;
    border-style: solid;
    border-left-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;

    width: 100%;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(200, 200, 200);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
  
.sidenav a {
    /* Default behavior for linked text */
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}
  
.sidenav a:hover {
    /* Causes text to behave as a link, changing color when hovering */
    color: #f1f1f1;
}
  
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
  
.sidenav .resetbtn {
    position: absolute;
    top: 10px;
    left: 15px;
    font-size: 24px;
    margin-left: 0px;
}
  
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 1em; /* Location of the box */
    padding-left: 1em;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
  
/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    overflow-y: auto; /* Scrollbar for FAQ */
}
  
/* The Close Button */
.close-modal {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close-modal:hover,
.close-modal:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.show_count {
    float: right;
    padding: 10px;
}
.num_shows {
    float: right;
}
.last-updated {
    text-decoration: italic;
    float: right;
    font-size: .6em;
    font-style: italic;
    clear: both;
}

/* FAQ */
.faq {
    float: right;
    cursor:pointer;
    clear: both;
}
.faq:hover {
    color: #818181;
}
.faq-header {
    border-bottom: 1px solid black;
}
.faq-q {
    text-decoration: italic;
    font-style: italic;
    font-size: .8em;
    padding-top: 1em;
}
p.faq-ans {
    font-size: .7em;
}

/* Copyright */
.copyright {
    float: right;
    font-size: .6em;
    font-style: italic;
    text-align: right;
    clear: both;
}
.referral {
    float: right;
    font-size: .6em;
    font-style: italic;
    text-align: right;
    clear: both;
}
.referral-link {
    float: right;
    font-size: 1em;
    font-style: italic;
    text-align: right;
    clear: both;
}
.contact {
    font-size: 1em;
}
.normal {
    font-size: 1em;
}